Overview | Modules | Class Hierarchy | Classes | Members

Classes | Namespaces
MouseSelectionEditor.h File Reference
`#include <tulip/GlCircle.h>`
`#include <tulip/GlRect.h>`
`#include <tulip/GlComposite.h>`
`#include <tulip/Observable.h>`
`#include <tulip/InteractorComponent.h>`
`#include <tulip/GlComplexPolygon.h>`
`#include <tulip/LayoutProperty.h>`
`#include <tulip/DoubleProperty.h>`
`#include <tulip/SizeProperty.h>`
Include dependency graph for MouseSelectionEditor.h:

## Classes

- class tlp::MouseSelectionEditor
    This interactor allows to move/rotate/stretch the current selection layout. More...

## Namespaces

- namespace tlp

    The ColorButton widget provides a push button to display and allow user selection of a color.

Tulip Software by LaBRI Visualization Team 2001 - 2012